local fn = _gn(0x0FC2D89AC25A5814)
--- seems to make the vehicle stop spawning naturally in traffic. Here's an essential example:
-- VEHICLE::SET_VEHICLE_MODEL_IS_SUPPRESSED(GAMEPLAY::GET_HASH_KEY("taco"), true);
function Global.SetVehicleModelIsSuppressed(model, suppressed)
	return _in2(fn, _ch(model), suppressed)
end
